[NODES]
Empty=0
DOOR_R_1=0
____Doors inner side.001=0
DOOR_L_1=0
____Doors inner side=0
DOOR_L=0
____Door_left_stiffeners=0
____Door_left_fasteners=0
____Door_glass_l=0
____Door_glass_l_int=0
____Door_left=0
DOOR_R=0
____Doors_right_stiffeners=0
____Doors_right_fasteners=0
____Doors_glass_r_int=0
____Doors_glass_r=0
____Doors_right=0
COCKPIT_LR=0
____Interiero remas.001=0
____kede.001=0
____Interior details.001=0
____Shifter.001=0
____Interior screen.001=0
____Back Wall.005=0
____Back Wall.003=0
____Mirror.001=0
____Gauges and switches.007=0
____Langu gumos.001=0
____Pedals.001=0
____Panel.001=0
____STEER_LR=0
________Steering wheel.001=0
____Inner Windscreen.001=0
____Labels.001=0
____Rivets detail.001=0
____Instrument_on.001=0
____Back Wall.002=0
____FastenerB.001=0
Engine dummy=0
____ENGINE.parts=0
____Carbs.AO=0
____Font wheel joint=0
____Engine hoses=0
____Hoses other=0
____Roll Cage=0
____Belt shields=0
____Dry sump =0
____Air intakes=0
____Wires=0
____Hoses curbs=0
____Carbu mauntai=0
____VARZTAI=0
____LUCAS.001=0
____kARBAS.001=0
____Cube=0
____Cylinder=0
____kARBAS=0
____LUCAS=0
____Throttle=0
____ENGINE=0
SUSP_RR=0
____Brakecaliper_RR=0
____Brakedisc_RR=0
SUSP_RF=0
____Brakecaliper_RF=0
____Brakedisc_RF=0
SUSP_LR=0
____Brakecaliper_LR=0
____Brakedisc_LR=0
SUSP_LF=0
____Brakecaliper_LF=0
____Brakedisc_LF=0
Cylinder.001=0
Radiator=0
BODY=0
____Rivets.001=0
____Headlights_bulbs=0
____Hood.normals.001=0
____Hood.normals=0
____Lights_on=0
________Taillights_on.001=0
________Taillights_on=0
________Headlights_on=0
____Turn signals=0
____Mufflers=0
____Bonet knobs=0
____Wipers=0
____Inner side.001=0
____Inner side=0
____Hood vents.001=0
____Headlight case=0
____Hood vents=0
____Headlights=0
____Taillights=0
____Headlight covers=0
____Hood=0
____Grill=0
____Trunk=0
____Windscreen=0
____Headlight Fasteners=0
____Splitter=0
____Body_car=0
COCKPIT_HR=0
____ARROW_LIMITER=0
________Gauges and switches.003=0
____Panel.002=0
____Interiero remas.002=0
____FastenerB=0
____Instrument_on=0
____Gauges and switches.006=0
____Rivets detail=0
____Labels=0
____ARROW_RPM=0
________Gauges and switches.002=0
____ARROW_SPEED=0
________Gauges and switches.001=0
____Inner Windscreen=0
____STEER_HR=0
________Steering wheel=0
____Panel=0
____Pedals=0
____Langu gumos=0
____Gauges and switches=0
____Mirror=0
____Back Wall.001=0
____Back Wall=0
____Interior screen=0
____Shifter=0
____Interior details=0
____kede=0
____Interiero remas=0
RearBonnet=0
____Rear Fasteners=0
____Rear Windscreen=0
WHEEL_RF=0
____Rim_RF.001=0
____KnockoffBLUR_RF=0
____Knockoff_RF=0
____RIMBLUR_RF=0
____Rim_RF=0
WHEEL_LR=0
____Rim_LR.003=0
____RIMBLUR_LR=0
____KnockoffBLUR_LR=0
____Knockoff_LR=0
____Rim_LR=0
WHEEL_RR=0
____Rim_RR.003=0
____RIMBLUR_RR=0
____KnockoffBLUR_RR=0
____Knockoff_RR=0
____Rim_RR=0
WHEEL_LF=0
____Rim_LF.001=0
____Rim_LF=0
____RIMBLUR_LF=0
____Knockoff_LF=0
____KnockoffBLUR_LF=0
